codentropy.com

Home > Dpkg Error > Texlive Ubuntu

Texlive Ubuntu

Contents

What exact command did you use? –Tshepang Feb 10 '11 at 18:44 Oof! ProblemType: Package DistroRelease: Ubuntu 10.04 Package: texlive-binaries 2009-5 ProcVersionSignature: Ubuntu 2.6.32-21.32-generic 2.6.32.11+drm33.2 Uname: Linux 2.6.32-21-generic i686 NonfreeKernelModules: nvidia Architecture: i386 Date: Fri Apr 30 11:52:48 2010 ErrorMessage: ErrorMessage: subprocess installed post-installation mktexlsr: Done. Done The following packages were automatically installed and are no longer required: fakeroot linux-headers-2.6.32-21 linux-headers-2.6.32-21-generic dkms patch Use 'apt-get autoremove' to remove them. navigate here

So, apparently installing Winefish via apt was the problem. feynmf depends on texlive-font-utils; however: Package texlive-font-utils is not configured yet. Y Get: 1 http://gb.archive.ubuntu.com/ubuntu/ lucid/main libmagick++2 7:6.5.7.8-1ubuntu1 [207kB] Get: 2 http://gb.archive.ubuntu.com/ubuntu/ lucid/main inkscape 0.47.0-2ubuntu2 [20.0MB] Get: 3 http://gb.archive.ubuntu.com/ubuntu/ lucid/main libwmf-bin 0.2.8.4-6.1ubuntu2 [16.7kB] Get: 4 http://gb.archive.ubuntu.com/ubuntu/ lucid/main perlmagick 7:6.5.7.8-1ubuntu1 [210kB] Get: 5 latex-cjk-all depends on latex-cjk-korean (= 4.8.2+git20111216-1); however: Package latex-cjk-korean is not configured yet.

Texlive Ubuntu

What do I do now? Running mktexlsr. dpkg: error processing texlive-pstricks-doc (--configure): dependency problems - leaving unconfigured Errors were encountered while processing: tex-common lmodern texlive-common texlive-binaries texlive-doc-base texlive-base texlive-latex-base texlive-latex-recommended latex-xcolor pgf latex-beamer texlive-font-utils latex-cjk-common texlive-xetex latex-cjk-xcjk latex-cjk-chinese dpkg: error processing context (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of asymptote: asymptote depends on tex-common (>= 1.18); however: Package tex-common is not configured yet.

Need to get 22.1MB of archives. dpkg: error processing texlive-font-utils (--configure): dependency problems - leaving unconfigured Setting up texlive-latex-base-doc (2009-15) ... dpkg: warning: files list file for package `texlive-doc-base' missing, assuming package has no files currently installed. dpkg: error processing package pgf (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of latex-beamer: latex-beamer depends on texlive-latex-recommended (>= 2013.20140311); however: Version of texlive-latex-recommended on system is

update-alternatives: error: no alternatives for iceape-flashplugin. texlive-latex-extra depends on texlive-latex-base (>= 2009-1); however: Package texlive-latex-base is not configured yet. Writing referee report: found major error, now what? dpkg: error processing texlive-lang-greek (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of texlive-games: texlive-games depends on texlive-latex-base (>= 2009-1); however: Package texlive-latex-base is not configured yet.

mktexlsr: Updating /var/lib/texmf/ls-R... I hope this output helps other people with the same problem; it's a sucky problem to have. EDIT: I was able to resolve these problems using apt-get uninstall name_of_offending_package. I don't think my installing Winefish actually caused the problem, but I'm including that information in case it did. [Additionally info added below.] For diagnostic purposes, I did the following (which

Sub-process /usr/bin/dpkg Returned An Error Code (1)

If you need to reset your password, click here. https://ubuntuforums.org/showthread.php?t=1481877 Introduction to Linux - A Hands on Guide This guide was created as an overview of the Linux Operating System, geared toward new users as an exploration tour and getting started Texlive Ubuntu dpkg: dependency problems prevent configuration of jtex-base: jtex-base depends on texlive-binaries | texlive-base-bin; however: Package texlive-binaries is not configured yet. Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community.

This may take some time... check over here Edit bug mail Other bug subscribers Subscribe someone else Bug attachments AptOrdering.txt (edit) Dependencies.txt (edit) Df.txt (edit) Dmesg.txt (edit) DpkgHistoryLog.txt (edit) DpkgTerminalLog.gz (edit) Add attachment • Take the tour • Read dpkg: error processing latex-beamer (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of texlive-font-utils: texlive-font-utils depends on texlive-binaries (>= 2009-1); however: Package texlive-binaries is not configured yet. Removing lacheck ...

Unpacking lame (from .../lame_3.98.2+debian-0ubuntu3_i386.deb) ... Package texlive-base-bin is not installed. dblatex depends on texlive-latex-extra (>= 2009); however: Package texlive-latex-extra is not configured yet. http://codentropy.com/dpkg-error/dpkg-error-processing-texlive-binaries-configure.html Setting up libuuid-perl (0.02-4ubuntu1) ...

Edit bug mail Other bug subscribers Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support • Blog You are currently viewing LQ as a guest. Term for "professional" who doesn't make their living from that kind of work Is it worth buying real estate just to safely invest money?

dpkg: error processing advi (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of texlive-lang-armenian: texlive-lang-armenian depends on texlive-base (>= 2009-1); however: Package texlive-base is not configured yet.

texlive-extra-utils depends on texlive-base (>= 2009-1); however: Package texlive-base is not configured yet. Term for "professional" who doesn't make their living from that kind of work split org-mode blocks Contradiction between law of conservation of energy and law of conservation of momentum? Setting up texlive-binaries (2009-5) ... No apport report written because the error message indicates it's a follow-up error from a previous failure.

texlive-base depends on texlive-binaries (>= 2009-10); however: Package texlive-binaries is not configured yet. In it, you'll get: The week's top questions and answers Important community announcements Questions that need answers see an example newsletter By subscribing, you agree to the privacy policy and terms latex-cjk-all depends on latex-cjk-chinese-arphic-gbsn00lp; however: Package latex-cjk-chinese-arphic-gbsn00lp is not configured yet. http://codentropy.com/dpkg-error/dpkg-error-processing-texlive-latex-base-configure.html dpkg: error processing texlive-latex-base (--configure): dependency problems - leaving unconfigured Setting up ps2eps (1.68-1) ...

texlive-xetex depends on texlive-latex-base (>= 2009-1); however: Package texlive-latex-base is not configured yet. Setting up texlive-fonts-recommended-doc (2009-15) ... dpkg: error processing texlive-latex-base (--configure): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of texlive-lang-czechslovak: texlive-lang-czechslovak depends on texlive-latex-base (>= 2009-1); however: Package texlive-latex-base is not configured yet. done.

dpkg: error processing dvipng (--configure): dependency problems - leaving unconfigured Setting up festvox-kallpc16k (1.4.0-5) ...

Border